/*
	# Company: ClientName
	# CSS Framework: � 2012 Effectal Media
	# CSS Authors: Effectal Media - Nick Maller, 
	# File: layout.css
*/

/* 
	** Components :: Core
*/
/* display */
.offleft
{
	position: absolute;
	left: -9999em;
	width: 1000em;
}
.hide
{
	display: none;
}
.invisible
{
	visibility: hidden;
}

/* floats */
.left
{
	float: left;
}
.right
{
	float: right;
}
	img.left
	{
		margin-bottom: 10px;
		margin-right: 15px;
	}
	img.right
	{
		margin-bottom: 10px;
		margin-left: 15px;
	}
.clear
{
	clear: both;
}
hr 
{
	clear: both;
	visibility: hidden;
	height: 1px !important;
	height: 1px;
	margin: 0;
	padding: 0;
	border: none;
}

/* boxing */
.group
{
	padding: 15px;
}
.mtop
{
	margin-top: 18px !important;
}
.pright
{
	padding-right: 105px;
}

/* alignment */
.aright
{
	text-align: right;
}
.center
{
	text-align: center;
}


/* 
	** Components :: Main
*/
/* flat lists */
ul.flat
{
	padding: 0;
}
ul.flat li
{
	padding: 0;
	background-image: none;
}

/* inline lists */
ul.inline
{
	padding: 0;
}
ul.inline li
{
	display: inline;
	padding: 0;
	background-image: none;
}

/* definition list */
dl
{
	margin-top: 8px;
}
dl dt
{
	float: left;
	clear: left;
	width: 15%;
	
	font-weight: normal;
}
dl dd
{
	margin-bottom: 5px;
	padding: 0 0 5px 16%;
    font-weight: bold;
}

/* splits */
.split
{
	float: left;
	width: 100%;
	clear: both;
}
.split .panel,
ul.split li
{
	clear: none;
}

ul.split li,
ul.split-by3 li,
ul.split-by4 li,
ul.split-by5 li,
.split .panel
{
	float: left;
	width: 50%;
}

ul.split-by3 li,
.split-by3 .panel
{
	width: 33%;
}
ul.split-by3 li.first,
.split-by3 .panel.first
{
	width: 33%;
}

ul.split-by4 li,
.split-by4 .panel
{
	width: 23%;
}

ul.split-by5 li,
.split-by5 .panel
{
	width: 19%;
}


#homepage .screen .content .split-by3 .panel
{
	width: 34%;
}
#homepage .screen .content .split-by3 .panel.first
{
	width: 31%;
}
#homepage .screen .content .split-by3 .panel.last
{
	width: 31%;
}

p#Remember label.right
{
    float: left;
}

/* search page listings */
p.searchQuery
{
    margin-bottom: 20px;
    color: #004f9a;
    font-weight: bold;
    font-size: 16px;
}
    p.searchQuery span { color: #eaa623; }
ul#SearchResults li
{
    clear: both;
    float: left;
    width: 100%;
    padding: 0 0 20px 0;
    margin-bottom: 20px;
    background: none;
    border-bottom: 1px solid #ddd;
}
    ul#SearchResults li .img
    {
        float: left;
        width: 100px;
        margin-right: 20px;
    }
    ul#SearchResults li .detail
    {
        float: left;
        width: 650px;
    }
    ul#SearchResults li .detail.with-img
    {
        width: 530px;
    }


    ul#SearchResults li h3
    {
        padding: 0;
    }


/* gallery page */
.gallery .item
{
    position: relative;
    float: left;
    width: 196px;
    margin-right: 31px;
    margin-bottom: 31px;
}
    .gallery .item.col-3
    {
        margin-right: 0;
    }
    .gallery .item a.overlay
    {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
        .gallery .item.Image a.overlay:hover
        {
            background: url(../images/gallery-image-hover.png) no-repeat 0 0 transparent;
        }
        .gallery .item.Video a.overlay:hover
        {
            background: url(../images/gallery-video-hover.png) no-repeat 0 0 transparent;
        }
        .gallery .item.Download a.overlay:hover
        {
            background: url(../images/gallery-download-hover.png) no-repeat 0 0 transparent;
        }
    .gallery .item .video
    {
        position: absolute;
        top: 10px;
        left: -4px;
        width: 32px;
        height: 32px;
        background: url(../images/gallery-video.gif) no-repeat 0 0 transparent;
    }

    .gallery .item .download
    {
        position: absolute;
        top: 10px;
        left: -4px;
        width: 32px;
        height: 32px;
        background: url(../images/gallery-download.gif) no-repeat 0 0 transparent;
    }

    .gallery .item .summary
    {
        height: 72px;
        padding: 15px 15px 0;
        background-color: #f5f5f5;
        z-index: 2;
    }




.social-media {
    padding: 10px 0px;
}

    .social-media .icon {
        width: 32px;
        height: 32px;
        display: inline-block;
    }

    .social-media .icon:hover {
        opacity: 0.8;
    }

    .social-media .icon.facebook {
        background: url(../images/social/facebook.png);
    }
    .social-media .icon.linkedin {
        background: url(../images/social/linkedin.png);
    }
    .social-media .icon.twitter {
        background: url(../images/social/twitter.png);
    }
    .social-media .icon.googleplus {
        background: url(../images/social/googleplus.png);
    }

    .social-media a{
        position: absolute;
        height: 100%;
        width: 100%;
    }


.fancybox-title .fancy-title
{
    padding-top: 10px;
    color: #151515;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}
.fancybox-title .fancy-content
{
    color: #585858;
    font-size: 14px;
}


/* 
	** Components :: 3rd Party Plugins
*/
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../images/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../images/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../images/fancybox/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../images/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('../images/fancybox/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('../images/fancybox/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}